%global modname pyarabic
%global distname PyArabic

Name:				python-pyarabic
Version:			0.4
Release:			4%{?dist}
Summary:			Arabic text tools for Python
Summary(ar):		مكتبة بيثون للعربية
Group:				Applications/Publishing
License:			GPLv1
URL:				https://pypi.python.org/pypi/PyArabic
Source:				https://pypi.python.org/packages/source/P/%{distname}/%{distname}-%{version}.zip
BuildArch:			noarch
BuildRequires:		python2-devel
BuildRequires:		python-setuptools

%description
Arabic language text tools to be used by Python.

%description -l ar
مجموعة من الأدوات النّصية للّغة العربية مُتاحة للاستخدام ببيئة بيثون.

%prep
%setup -q -n %{distname}-%{version}
sed -i 's:#!/usr/bin/python::g' pyarabic/araby.py

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root=%{buildroot}

%files
%{python_sitelib}/%{modname}/
%{python_sitelib}/%{distname}-%{version}*

%changelog
* Thu Jan 9 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-4
- Tweaks for EPEL building (Try 2).

* Thu Jan 9 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-3
- Tweaks for EPEL building.

* Tue Jan 7 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-2
- Delete un-needed lines.
- Fix license line.

* Wed Jan 1 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-1
- Initial build.
